<?php

/**
* Folder Copy Plugin - This will scan and copy a remote folder that allows indexing on files
* author: ionutvmi
* 25 sep 2012
*/

$plugins->add_hook("admin_options","folder_copy_add_option");


function folder_copy_info(){
	return	array(	
	"name" => "Folder Copy Plugin",
	"author" => "ionutvmi",
	"author_site" => "http://master-land.net",
	"description" => "This will scan and copy a remote folder that allows indexing on files",
	);
}

function folder_copy_add_option($value){
	global $lang;
	
	$value = str_replace("</div>","{\$mark} <a href='{\$url}/admincp/folder_copy.php'>Folder Copy </a> <br/></div>",$value);
	
	return $value;
}